<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>POSTS</title>
    <script src="https://kit.fontawesome.com/4b017421a5.js" crossorigin="anonymous"></script>
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.15.4/css/all.css" integrity="sha384-DyZ88mC6Up2uqS4h/KRgHuoeGwBcD4Ng9SiP4dIRy0EXTlnuz47vAwmeGwVChigm" crossorigin="anonymous">
    <link rel="stylesheet" href="card.css">
</head>

<body>
    <div class="footer-form">
        <button type="submit" id="delete" onclick="deleteMultiple()">DELETE</button>
    </div>
    <div class="all_posts"></div>
    <script src="posts.js"></script>
</body>

</html>